<layout-card-container>
  <div class="success">
    <img
      src="/app/presentation/assets/img/icons/general/check-success.svg"
      class="success__icon"
      alt="success"
    />
    <h1
      class="success__title"
      [innerHTML]="'AUTH.FORGOT_PASSWORD.SUCCESS.TITLE' | translate "
    ></h1>
    <p
      class="success__email-confirmation"
      [innerHTML]="'AUTH.FORGOT_PASSWORD.SUCCESS.EMAIL_CONFIRMATION' | translate: { email: (forgotPasswordEmail$ | async) } "
    ></p>
    <p
      class="success__description"
      [innerHTML]="'AUTH.FORGOT_PASSWORD.SUCCESS.DESCRIPTION' | translate "
    ></p>

    <mo-button
      [text]="'AUTH.FORGOT_PASSWORD.SUCCESS.BTN_BACK_TO_LOGIN' | translate"
      [size]="SIZES.MD"
      [designClass]="BUTTON_DESIGN_CLASS.INDIGO"
      [displayBlock]="true"
      (click)="goToLogin()"
    >
    </mo-button>
  </div>
</layout-card-container>
